
QGIS Application - Bug report #122

Projection not set to stated global default on raster layer import

2006-05-19 10:36 PM - acarr-sasktel-net -

Status: Closed

Priority: Low

Assignee: Gary Sherman

Category: Projection Support

Affected QGIS version: Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10181

Description

Imported some [[GeoTIFF]] files to a project where I had set the project projection. I had also set the application-wide default. Both were

set to UTM (152 QGIS SRID).

The images did not carry projection data, but were in that cartesian space.

The image properties were set to WGS 84 geographic.

Win32 compile by Radim Blazek.

History

#1 - 2006-08-23 02:12 AM - Gavin Macaulay -

- Resolution set to fixed

- Status changed from Open to Closed

Fixed in SVN commit:a1b9be05 (SVN r5727). Hopefully the fix doesn't cause problems elsewhere (the srs code is a bit complicated).

#2 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted
